
a.submenu-title:after {
    position: relative;
    top: 2px;
}
.add-padding{
    padding:0 72px!important;
}
.bgdiscover .help-title p{
    color:#fff!important;
    line-height: 25px;
    font-family: 'Gilroy-Medium'!important ;
}

@media screen and (max-width: 1199px){
    .add-padding {
        padding: 0px 20px!important;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .add-lineheight{
        line-height: 41px!important;
    }
    .icon-blocks.about-nous p{
        padding: 0!important;
    }
}
@media screen and (min-width: 768px) {
    .bloc-content-img-left {
        padding-left: 5px;
    }
}

@media screen and (max-width: 767px){
    .slider-product .title-link {
        display: block!important;
    }
    .about-us-bloc-1 {
        padding: 26px 24px!important;
    }
    .bgwhite{
        padding: 40px 0!important;
    }
    .about-us-bloc-1 h4{
        line-height: 30px!important;
        font-size: 25px!important;
    }
    .bloc-content-img-right >.about-us-bloc-1{
        padding: 0 25px!important;
    }

    
    .slider-product .title-link a p {
        margin: 6px 0px 6px 6px!important;
    }
    .bgdiscover .help-title h4, .bgdiscover .help-title .faq-ways-h4{
        font-size: 35px!important;
    }
    .help-title-disc-mobile{
        display: block!important;
    }
    .help-title-disc-desktop{
        display: none;
    }
    .bgdiscover .help-title {
        margin-top: 100px!important;
    }
    .bgdiscover .help-title span {
        padding: 0 20px;
    }
    .bgdiscover .help-title p{
        padding: 0 10px!important;
    }
}
